<div class="contact-list">
    <mat-grid-list [cols]="breakpoint" rowHeight="200px">
        <mat-grid-tile *ngFor="let contact of contacts">
            <app-contact-card [contactDetails]="contact"></app-contact-card>
        </mat-grid-tile>
    </mat-grid-list>
</div>